Activity log for bug #1839091

Date Who What changed Old value New value Message
2019-08-06 08:57:25 Stefan Bader bug added bug
2019-08-06 08:57:27 Stefan Bader nominated for series kernel-sru-workflow/snap-release-to-beta
2019-08-06 08:57:28 Stefan Bader bug task added kernel-sru-workflow/snap-release-to-beta
2019-08-06 08:57:28 Stefan Bader nominated for series kernel-sru-workflow/snap-release-to-candidate
2019-08-06 08:57:28 Stefan Bader bug task added kernel-sru-workflow/snap-release-to-candidate
2019-08-06 08:57:29 Stefan Bader nominated for series kernel-sru-workflow/snap-release-to-edge
2019-08-06 08:57:29 Stefan Bader bug task added kernel-sru-workflow/snap-release-to-edge
2019-08-06 08:57:30 Stefan Bader nominated for series kernel-sru-workflow/snap-release-to-stable
2019-08-06 08:57:30 Stefan Bader bug task added kernel-sru-workflow/snap-release-to-stable
2019-08-06 08:57:31 Stefan Bader tags kernel-release-tracking-bug xenial
2019-08-06 08:57:33 Stefan Bader kernel-sru-workflow/snap-release-to-beta: importance Undecided Medium
2019-08-06 08:57:34 Stefan Bader kernel-sru-workflow/snap-release-to-beta: assignee Canonical Kernel Team (canonical-kernel-team)
2019-08-06 08:57:38 Stefan Bader kernel-sru-workflow/snap-release-to-candidate: importance Undecided Medium
2019-08-06 08:57:39 Stefan Bader kernel-sru-workflow/snap-release-to-candidate: assignee Canonical Kernel Team (canonical-kernel-team)
2019-08-06 08:57:40 Stefan Bader kernel-sru-workflow/snap-release-to-edge: importance Undecided Medium
2019-08-06 08:57:41 Stefan Bader kernel-sru-workflow/snap-release-to-edge: assignee Canonical Kernel Team (canonical-kernel-team)
2019-08-06 08:57:42 Stefan Bader kernel-sru-workflow/snap-release-to-stable: importance Undecided Medium
2019-08-06 08:57:43 Stefan Bader kernel-sru-workflow/snap-release-to-stable: assignee Canonical Kernel Team (canonical-kernel-team)
2019-08-06 08:57:44 Stefan Bader tags kernel-release-tracking-bug xenial kernel-release-tracking-bug kernel-release-tracking-bug-live xenial
2019-08-06 08:57:45 Stefan Bader bug added subscriber SRU Verification
2019-08-06 08:57:47 Stefan Bader bug added subscriber Ubuntu Stable Release Updates Team
2019-08-06 08:57:48 Stefan Bader bug added subscriber hardware-certification-users
2019-08-06 08:57:50 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- snap-name: gke-kernel variant: snap-debs
2019-08-06 08:57:50 Stefan Bader tags kernel-release-tracking-bug kernel-release-tracking-bug-live xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.07.22-4 xenial
2019-08-06 08:59:14 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- snap-name: gke-kernel variant: snap-debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1839092 snap-name: gke-kernel variant: snap-debs
2019-08-06 08:59:14 Stefan Bader tags kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.07.22-4 xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.07.22-4 kernel-sru-derivative-of-1839092 xenial
2019-08-06 09:17:40 Stefan Bader kernel-sru-workflow: status New In Progress
2019-08-06 09:17:41 Stefan Bader kernel-sru-workflow: importance Undecided Medium
2019-08-06 10:51:47 Ubuntu Kernel Bot summary linux-gcp: <version to be filled> snap-debs xenial/linux-gcp: <version to be filled> snap-debs snap:gke-kernel
2019-08-06 10:51:50 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1839092 snap-name: gke-kernel variant: snap-debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1839092 phase: Holding before Promote to Edge phase-changed: Tuesday, 06. August 2019 10:51 UTC snap-name: gke-kernel variant: snap-debs
2019-08-06 15:38:21 Ubuntu Kernel Bot summary xenial/linux-gcp: <version to be filled> snap-debs snap:gke-kernel xenial/linux-gcp: 4.15.0-1039.41~16.04.1 snap-debs snap:gke-kernel
2019-08-06 15:38:23 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-stable: status New Invalid
2019-08-06 19:57:57 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-beta: status New Confirmed
2019-08-06 19:57:59 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-edge: status New Confirmed
2019-08-06 19:58:00 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1839092 phase: Holding before Promote to Edge phase-changed: Tuesday, 06. August 2019 10:51 UTC snap-name: gke-kernel variant: snap-debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1839092 phase: Ready for Promote to Edge phase-changed: Tuesday, 06. August 2019 19:58 UTC reason: snap-release-to-beta: 'Pending -- snap gke-kernel not in expected channel(s): arch=amd64:channel=latest/beta' snap-release-to-edge: 'Pending -- snap gke-kernel not in expected channel(s): arch=amd64:channel=latest/edge' snap-name: gke-kernel variant: snap-debs
2019-08-07 08:30:49 Stefan Bader tags kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.07.22-4 kernel-sru-derivative-of-1839092 xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.07.22-4 xenial
2019-08-07 08:30:49 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1839092 phase: Ready for Promote to Edge phase-changed: Tuesday, 06. August 2019 19:58 UTC reason: snap-release-to-beta: 'Pending -- snap gke-kernel not in expected channel(s): arch=amd64:channel=latest/beta' snap-release-to-edge: 'Pending -- snap gke-kernel not in expected channel(s): arch=amd64:channel=latest/edge' snap-name: gke-kernel variant: snap-debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- phase: Ready for Promote to Edge phase-changed: Tuesday, 06. August 2019 19:58 UTC reason: snap-release-to-beta: 'Pending -- snap gke-kernel not in expected channel(s): arch=amd64:channel=latest/beta' snap-release-to-edge: 'Pending -- snap gke-kernel not in expected channel(s): arch=amd64:channel=latest/edge' snap-name: gke-kernel variant: snap-debs
2019-08-07 08:30:51 Stefan Bader marked as duplicate 1839269